/* DO NOT EDIT THIS FILE - it is machine generated */
#include <jni.h>
/* Header for class Bent */

#ifndef _Included_Bent
#define _Included_Bent
#ifdef __cplusplus
extern "C" {
#endif
/*
 * Class:     Bent
 * Method:    BentleyOttmmann
 * Signature: (Ljava/lang/String;Ljava/lang/String;)V
 */
JNIEXPORT void JNICALL Java_Bent_BentleyOttmmann
  (JNIEnv *, jobject, jstring, jstring);

/*
 * Class:     Bent
 * Method:    allPairs
 * Signature: (Ljava/lang/String;Ljava/lang/String;)V
 */
JNIEXPORT void JNICALL Java_Bent_allPairs
  (JNIEnv *, jobject, jstring, jstring);

#ifdef __cplusplus
}
#endif
#endif
